Loading...
Searching...
No Matches
L4::Kobject_demand< T > Struct Template Reference

Get the combined server-side resource requirements for all type T... More...

Collaboration diagram for L4::Kobject_demand< T >:

## Detailed Description

template<typename ... T>
struct L4::Kobject_demand< T >

Get the combined server-side resource requirements for all type T...

Template Parameters

  T | List of IPC interface types for which the combined server-side resource requirements shall be calculated.

Definition at line 1031 of file __typeinfo.h.

The documentation for this struct was generated from the following file:

- l4/sys/__typeinfo.h